开发者社区 > PolarDB开源 > PolarDB 分布式版 > 正文

PolarDB的 最新版本的RPM,在安装的时候报错,怎么解决?

PolarDB的
最新版本的RPM,在安装的时候报错,怎么解决?Option --tls-version or --admin-tls-version is set to an invalid value TLSv1,TLSv1.1,TLSv1.2 523971d68d67f445aebb5856cf9315f6_.png
这个要怎么设置才能启动成功?

展开
收起
三分钟热度的鱼 2024-05-23 09:38:18 36 0
1 条回答
写回答
取消 提交回答
  • my.cnf里的这个参数,改成tls_version=TLSv1.2,TLSv1.3 此回答整理自微信群“阿里云 PolarDB-X开源交流2号群”

    2024-05-23 10:20:57
    赞同 1 展开评论 打赏

PolarDB 分布式版 (PolarDB for Xscale,简称“PolarDB-X”) 是阿里云自主设计研发的高性能云原生分布式数据库产品,为用户提供高吞吐、大存储、低延时、易扩展和超高可用的云时代数据库服务。

热门讨论

热门文章

相关电子书

更多
云栖大会:开源 PolarDB 架构演进、关键技术与社区建设 立即下载
2023云栖大会:和客户一起玩转PolarDB新特性 立即下载
2023云栖大会:PolarDB for AI 立即下载